
Lookup Editor - Task #1060

Feature # 1032 (Closed): Ability to edit KV store

Make columns static (since you cannot add/remove fields from the KV store)

09/24/2015 07:11 AM - Luke Murphey

Status: Closed Start date: 09/24/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

History

#1 - 10/19/2015 06:07 PM - Luke Murphey

Relevant options:

allowInsertColumnBoolean

allowRemoveColumnBoolean

http://docs.handsontable.com/0.19.0/Options.html#allowInsertColumn

#2 - 10/20/2015 10:41 PM - Luke Murphey

Upgrading to 0.19 of handsontable: https://github.com/handsontable/handsontable/releases/tag/0.19.0

#3 - 10/20/2015 10:46 PM - Luke Murphey

Need to not allow the removal of the header for KV store lookups.

#4 - 10/20/2015 11:44 PM - Luke Murphey

I need to make the following cells static:

header row

_key column

#5 - 10/20/2015 11:47 PM - Luke Murphey

http://docs.handsontable.com/0.18.0/demo-read-only.html

#6 - 10/20/2015 11:48 PM - Luke Murphey

- % Done changed from 0 to 60

#7 - 10/21/2015 05:09 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 60 to 100
